RubyGems Navigation menu

eventhub-command 0.10.0

Event Hub Command Line Tool which supports you with various Event Hub related administrative development features.

Versions:

  1. 0.10.0 - August 03, 2021 (19 ko)
  2. 0.8.0 - February 21, 2019 (19 ko)
  3. 0.7.5 - February 13, 2018 (19 ko)
  4. 0.7.4 - February 12, 2018 (19 ko)
  5. 0.7.3 - November 21, 2017 (18,5 ko)
Voir toutes les versions (68)

Dépendances de Runtime (6):

  • colorize ~> 0.8
  • gli ~> 2.17
  • highline ~> 2.0
  • net-ssh ~> 6.1
  • parseconfig ~> 1.0
  • rubyzip ~> 2.3
  • Dépendances de Development (5):

  • bundler ~> 2.0
  • rake ~> 13.0
  • rspec ~> 3.10
  • simplecov ~> 0.21.2
  • standard ~> 1.1.5
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Pascal Betz, Thomas Steiner

    Total de contrôle SHA 256:

    f0b899ef7628c8d12ed452e158e22c61149d6a3bf9470b8292edc3197e00857a

    Total de téléchargements 127 665

    Pour cette version 1 420

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.6

    Liens: